Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Ciscoview 4.2(1.0) and Catalyst 4006

We have Ciscoview 4.2(1.0) running on Solaris 2.6. I am trying to view some Catalyst 4006's (we have package version 4.2(1.2) installed). I cannot even open the switch.

Normally, when I mouse over a device, I get the name or IP address with the device type in parentheses (like switch1(C6509)). For this switch I am getting the IP address and what looks like a VLAN name instead of the device type. As a result, Ciscoview doesn't seem to know how to open the device.

I am not qualified to reconfigure the switch, the extent of my Ciscoview use is to enable/disable ports and occasionally monitor errors realtime. Is there something I should suggest to the people who DO configuration that would fix this problem?

4 REPLIES
Blue

Re: Ciscoview 4.2(1.0) and Catalyst 4006

If you look at the Readme file for the CV 4.2 device package 4.2(1.2), it does not list Cat4006 under the supported device list. Only the latest version of CiscoView 5.x support Cat4006 according to the readme file for the device package v1.8

New Member

Re: Ciscoview 4.2(1.0) and Catalyst 4006

This is not reflected in the readme file associated with the Cat4000.cv42.1-2.tar file that I downloaded. The Cat4000.cv42.1-2.readme file indicates that it works for the 4000 series (does not specify 4003 or 4006, just 4000 series) and the 4912G. I downloaded this package from/through CCO and specified CiscoView 4.2 as the version - am I looking at the wrong readme?

I did see another download for Catalyst 4000 IOS - it did specify Ciscoview 5.x only so I did not bother downloading it.

Blue

Re: Ciscoview 4.2(1.0) and Catalyst 4006

If you look at the readme file for the Cat4000 device package for 5.x, you will see Cat4006 specifically listed in it. Cat4000IOS is only for the Cat4K switches running NativeIOS and not CatOS. CV 4.2 does not support Cat4006.

New Member

Re: Ciscoview 4.2(1.0) and Catalyst 4006

OK, thanks. This is unfortunate, but we are planning on upgrading this year anyway.

120
Views
0
Helpful
4
Replies
CreatePlease login to create content